Name:           lilypond-doc
Version:        2.12.2
Release:        2%{?dist}
Summary:        HTML documentation for LilyPond

Group:          Applications/Publishing
License:        GPLv2
URL:            http://www.lilypond.org
Source0:        http://www.lilypond.org/download/binaries/documentation/lilypond-%{version}-1.documentation.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch


%description
LilyPond is an automated music engraving system. It formats music
beautifully and automatically, and has a friendly syntax for its input
files.

This package contains the HTML documentation for LilyPond.


%prep
%setup -q -c


%build
# Remove empty files
rm -f input/mutopia/E.Satie/petite-ouverture-a-danser.png
rm -f input/mutopia/J.S.Bach/wtk1-fugue2.png
rm -f input/mutopia/W.A.Mozart/mozart-hrn-3.png


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc *.html input Documentation


%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.12.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Feb 19 2009 Jon Ciesla <limb@jcomserv.net> 2.12.2-1
- Update to 2.12.2.

* Tue Jan 06 2009 Jon Ciesla <limb@jcomserv.net> 2.12.1-1
- Update to 2.12.1.

* Mon Dec 29 2008 Jon Ciesla <limb@jcomserv.net> 2.12.0-1
- Update to 2.12.0.

* Wed Dec 17 2008 Jon Ciesla <limb@jcomserv.net> 2.11.65-1
- Update to 2.11.65.

* Mon Sep 08 2008 Jon Ciesla <limb@jcomserv.net> 2.11.57-1
- Update to 2.11.57.

* Thu Jan  3 2008 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.33-1
- Update to 2.10.33.
- Compilation fails if the install section doesn't create $RPM_BUILD_ROOT.
- Fix the license tag (GPLv2).
- Misc changes to clean up rpmlint warnings.

* Fri Jan 26 2007 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.13-1
- New release. Fixes bug 224545.

* Wed Dec 20 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.3-1
- New release.

* Thu Nov 16 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.0-1
- New release.

* Tue Oct 10 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.7-1
- New release.

* Thu Aug 10 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.6-1
- New release.

* Tue Jun  6 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.4-1
- New release.

* Fri May 19 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.3-1
- Initial build.
